.large-feature-header a,
.large-feature-header a:hover,
.large-feature-header a:visited,
.large-feature-header a:focus {
  color: #06bceb;
}
.large-features-container {
  background-color: #F3F6F6;
  padding: 30px;
  margin-top: 0px;
  margin-bottom: 40px;
}
.large-features-container .header {
  font-style: normal;
  font-weight: 600;
  font-size: 26px;
  line-height: 35px;
  color: #333333;
  margin-top: 40px;
  margin-bottom: 10px;
}
.large-feature-header-stamp {
  display: inline;
  margin-left: 8px;
  padding: 0px 5px;
  border: 1px solid #828282;
  border-radius: 4px;
  font-style: normal;
  font-weight: bold;
  font-size: 10px;
  line-height: 14px;
  color: #828282;
}
.large-features {
  max-width: 1000px;
  margin: 0px auto;
}
.large-feature-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 30px 0px;
}
.large-feature-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-width: 130px;
  max-width: 130px;
  padding-right: 30px;
}
.large-feature-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: left;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.large-feature-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 25px;
  color: #333333;
}
.large-feature-desc {
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  color: #333333;
}

@media screen and (max-width: 767px) {
  .large-features-container {
    margin-left: -25px;
    margin-right: -25px;
  }
}